<template>
  <div common-element-two>
    <img alt="Vue logo" src="@/assets/logo.png" />
    <p>I am common-element-two</p>
    <p>Prop value: "{{ msg }}"</p>
  </div>
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "CommonElementTwo",
  props: {
    msg: String
  }
});
</script>

<style lang="scss" scoped>
div {
  background: red;
  color: white;
}
</style>
